## golang-github-wsxiaoys-terminal 0.0~git20160513.0.0940f3f

=== debian/changelog ===
golang-github-wsxiaoys-terminal (0.0~git20160513.0.0940f3f-2) unstable; urgency=medium

  * Team upload.
  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Change priority extra to priority optional.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Apply multi-arch hints. + golang-github-wsxiaoys-terminal-dev: Add
    Multi-Arch: foreign.

  [ Andreas Tille ]
  * Fix watch file
  * Default Salsa CI
  * Standards-Version: 4.7.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Use tracker.debian.org's team functionality in Debian Go Packaging
    Team and spell team name as per policy (routine-update)
  * Section: s/devel/golang/ (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 17 Oct 2025 17:21:15 +0200

golang-github-wsxiaoys-terminal (0.0~git20160513.0.0940f3f-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 09 Jan 2021 11:42:32 +0100

golang-github-wsxiaoys-terminal (0.0~git20160513.0.0940f3f-1) unstable; urgency=medium

  * Initial release (Closes: #854637)

 -- Tim Potter <tpot@hpe.com>  Wed, 08 Feb 2017 12:58:52 +1100
