=== debian/control ===
Source: golang-github-wsxiaoys-terminal
Standards-Version: 4.7.2
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Tim Potter <tpot@hpe.com>,
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-golang,
 golang-any,
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-wsxiaoys-terminal
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-wsxiaoys-terminal.git
Homepage: https://github.com/wsxiaoys/terminal
XS-Go-Import-Path: github.com/wsxiaoys/terminal

Package: golang-github-wsxiaoys-terminal-dev
Architecture: all
Multi-Arch: foreign
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
Description: Colorful terminal output for Golang
 Terminal is a simple golang package that provides basic terminal
 handling. Terminal wraps and color/format functions are implemented
 using standard ANSI escape codes.
